PHP 5.1.4 (updated) for Debian GNU/Linux
Posted on: 06/03/2006 10:27 AM

DotDeb has released updated PHP 5.1.4 packages for Debian GNU/Linux 3.1

php5 (5.1.4-1.dotdeb.2) stable; urgency=high

* Patched with http://www.lancs.ac.uk/~steveb/php-mail-header-patch/


Here the apt source for /etc/apt/sources.list:

deb http://packages.dotdeb.org stable all
deb-src http://packages.dotdeb.org stable all

Homepage
Mirrors


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/php_514_updated_for_debian_gnulinux.html)